/*
 Theme Name:   RuneSoup -- Jay Child Theme
 Theme URI:    http://jay.mondotheme.com
 Description:  Jay Child Theme for RuneSoup
 Author:       MondoTheme
 Author URI:   http://themeforest.net/user/mondotheme
 Template:     jay
 Version:      1.13
 Text Domain:  jay-style
*/

/* Removed and replaced with functions.php method
 @import url("../jay/style.css");

 */
  
/* Theme customization starts here
-------------------------------------------------------------- */

/* Hides navigation links and site footer when infinite scroll is active */
.infinite-scroll #navigation,
.infinite-scroll.neverending #footer {
    display: none;
}
/* Shows the footer again in case all posts have been loaded */
.infinity-end.neverending #footer {
    display: block;
}
#infinite-footer {
	display: none;
}

/* Front Page Header Styles*/

@media (min-width: 770px) {
section#mondo-titlebar.wide h1.page-title{
	margin-left: -40%;
	font-size: 80px;
	letter-spacing: 5px;
	text-align: left;
   }

section#mondo-titlebar.wide h2.page-subtitle {
	margin-left: -40%;
	font-size: 24px;
	text-align: left;
}
}


/* Put Bruno behind the thin titlebar on archive pages */
#mondo-titlebar.thin {
	background-image:url("https://runesoup.com/wp-content/uploads/2016/12/RS_Archive_2017.jpg");
	
}

/* Make the title font size on archive pages bigger and white text*/
#mondo-titlebar.thin .page-title {
  color: white;
  font-size: 24px;
}

/* Hide the date for related posts*/

#mondo-related-posts .entry-meta {
    display: none;
}

/* Style for YARPP below posts*/

#yarpp {
  background-color: #FFFFFF;
  overflow: hidden;
  padding: 20px;
  margin-top:50px;
}

#jetpack-related {
  background-color: #FFFFFF;
  overflow: hidden;
  padding: 20px;
  margin-top:50px;
}

//* Remove the sidebar for screens ipad or smaller */
@media (max-width: 768px) {
    div.col-md-4 {
        display:none;
        } 
}

/* Style for Mailchimp post signup form below posts*/

#mc_post_signup {
  background-color: #FFFFFF;
  overflow: hidden;
  padding: 20px;
}


#mc_post_signup .author-disabled{
  margin-top: 60px;
}
#mc_post_signup  #title {
  font-size: 18px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#mondo-related-posts .entry-title	 {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 3px;
}

/* Tidy up the resigstration form*/


div#s2member-pro-stripe-registration-form-custom-fields-section-title,div#s2member-pro-stripe-checkout-form-custom-fields-section-title{
	display: none;}

/* div#s2member-pro-stripe-registration-form-captcha-section-title {
	display: none;}	
	*/

	
/* BB Press Styling */

.bbp-reply-permalink, .bbp-author-role, .bbp-forum-description, .bbp-topic-description{
	display: none;
}
	
.bbp-breadcrumb p { 
	font-size: 200%;
	font-family: Dosis, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.bbp-header div.bbp-reply-author, .bbp-header div.bbp-reply-content, .bbp-form legend, li.bbp-topic-title a.bbp-topic-permalink {
	font-size: 150%;
	font-family: Dosis, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

span#favorite-toggle, span#subscription-toggle {
	font-size: 75%;
	font-family: Dosis, sans-serif;
    font-weight: 700;
}


#wp-bbp_reply_content-wrap, #wp-bbp_topic_content-editor-container  {
	 border: 1px solid lightgrey;	
}

	/*styling to move 'Subscribe' to right hand side      float:right !important ; */ 
.single-forum .subscription-toggle  {
    display:none;
}


